{
    "dc_identifier": "nl.gm1948.2c.2017.5202633-60",
    "dc_title": "Raadsinformatiebrieven 2017-12-31 - Raadsinformatiebrief over taakstelling huisvesting statushouders, d.d. 12-09-2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meierijstad op 2017-12-31. Onderdeel: Raadsinformatiebrief over taakstelling huisvesting statushouders, d.d. 12-09-2017.",
    "dc_source": "https://meierijstad.bestuurlijkeinformatie.nl/Agenda/Index/2357e623-c731-40c0-8571-d7f1efac910b",
    "dc_publisher": "gm1948",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2017-12-31",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Meierijstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meierijstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm1948.2c.2017.5202633-60",
    "dc_externalIdentifier": "5202929",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-31",
    "foi_meetingNumber": "5202633",
    "foi_meetingItemNumber": "60",
    "foi_meetingItemNumberRaw": "60.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202633-60.doc.1",
            "dc_title": "RIB taakstelling huisvesting statushouders.pdf",
            "foi_fileName": "RIB%20taakstelling%20huisvesting%20statushouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=1e4fd5d4-7999-451b-b245-e95e741512e7"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202633-60.doc.2",
            "dc_title": "RIB bijlage 1 taakstelling huisvesting statushouders.pdf",
            "foi_fileName": "RIB%20bijlage%201%20taakstelling%20huisvesting%20statushouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=380dd7b9-8381-4390-aed9-bf47686fc397"
        }
    ]
}